
.subject{padding-top:120px;overflow:hidden;}
.subject-form{background-color:var(--main);border-radius:20px;padding:30px;position:relative;z-index:1;overflow:hidden;}
.subject-form__title{font-weight:600;font-size:32px;line-height:130%;}
.subject-form__description{font-size:16px;line-height:150%;}
.subject-form__icon{position:absolute;bottom:0;left:0;z-index:-1;display:block;}
.subject-contact{background-color:var(--main);border-radius:20px;padding:30px;overflow:hidden;position:relative;z-index:1;}
.subject-contact__icon{position:absolute;bottom:0;left:0;z-index:-2;}
.subject-contact__img{position:absolute;bottom:0;left:0;z-index:-1;}
.subject-contact__container{max-width:220px;}
.subject-phone{}
.subject-phone__icon{display:block;margin-right:15px;}
.subject-phone__title{font-weight:500;font-size:18px;line-height:100%;}
.subject-phone__link{font-size:16px;line-height:100%;padding-top:8px;opacity:0.8;transition:opacity 0.25s;}
.subject-email{}
.subject-email__icon{display:block;margin-right:15px;}
.subject-email__title{font-weight:500;font-size:18px;line-height:100%;}
.subject-email__link{font-size:16px;line-height:100%;padding-top:8px;opacity:0.8;transition:opacity 0.25s;}
.subject-social{}
.subject-social__icon{display:block;transition:top 0.25s;position:relative;top:0;}
.subject-items{}
.subject-item{background-color:#131213;border-radius:20px;padding:25px;height:100%;position:relative;z-index:1;overflow:hidden;}
.subject-item__title{font-weight:500;font-size:20px;line-height:130%;padding-bottom:15px;max-width:255px;}
.subject-item__description{font-size:14px;line-height:150%;color:rgba(255,255,255,0.8);max-width:255px;}
.subject-item__icon{position:absolute;bottom:0;right:0;z-index:-2;}
.subject-item__img{position:absolute;bottom:-10px;right:-10px;z-index:-1;}
.subject-item__img.lazyloaded{transition:bottom 0.25s,right 0.25s;}
.subject-item__arrow{display:block;position:absolute;bottom:10px;right:10px;z-index:1;transition:transform 0.25s;}
@media (hover: hover){
    .subject-social__icon:hover{top:-3px}
    .subject-email__link:hover{opacity:1;}
    .subject-phone__link:hover{opacity:1;}
    .subject-item:hover .subject-item__arrow{transform:rotate(-90deg)}
    .subject-item:hover .subject-item__img{bottom:0;right:0;}
}
@media (max-width:991px){
    .subject{padding-top:50px;}
    .subject-form{border-radius:10px;padding:20px;}
    .subject-form__title{font-size:24px;}
    .subject-form__description{font-size:14px;}
    .subject-contact{border-radius:10px;padding:20px;}
    .subject-contact__container{max-width:none;}
    .subject-contact__img{display:none}
    .subject-phone__icon{margin-right:10px;}
    .subject-phone__title{font-size:16px;}
    .subject-phone__link{font-size:14px;padding-top:3px;}
    .subject-email__icon{margin-right:10px;}
    .subject-email__title{font-size:16px;}
    .subject-email__link{font-size:14px;padding-top:3px;}
    .subject-item{border-radius:10px;padding:15px;}
    .subject-item__img{display:none;}
    .subject-item__title{font-size:16px;padding-bottom:10px;max-width:none;padding-right:50px;}
    .subject-item__description{font-size:14px;max-width:none;padding-right:50px;}
    .subject-item__arrow{bottom:5px;right:5px;}

}